<?php 

require_once '../includes/start.php';
require_once '../includes/function.php';
require_once '../includes/header1.php';
switch ($act) 

{

default:
echo '
<title>Луны</title>';
echo '
	<meta name="keywords" content="Астрономика, онлайн игра, астра, astronomika, космическая мобильная игра">';
echo '
</head>
<body>';
echo '
<body oncontextmenu="return false;">
<body onselectstart="return false"  oncopy="return false"><body onload="digitalWatch()">
	<style type="text/css">{-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}</style>';
echo "
<div class=\"blok3\">
	<font color=\"#99EEFF\"><font style=\"font-family:Monotype Corsiva;\"><h2>Луны</h2></font></font>
</div>";
echo "
<div class=\"blok3\">";
echo "
		<p>Луны выглядят так: <img src=\"/images/add/moon.png\" width=\"30px\" /><br/>На луне происходит дополнительная добыча <font color=\"#FFFF00\">Гелия</font> и каждый день добытый ресурс доставляется на все Ваши планеты.<br/>Если Вы создали планету, находясь в альянсе - <font color=\"#FFFF00\">Гелий</font> -также будет доставлен на все планеты Вашего альянса.<br/>Чтобы создать луну, необходимо поместить 250.000 или более обломков в одно место, затем поставить корабль к обломкам и внизу возле ваших обломков нажать на ссылку <font color=\"#BCE05C\">[Создать луну]</font><br/>Минимальное расстояние между лунами - 10 переходов.<br/>Чем больше обломков было задействовано при создании луны - тем прочнее будет сама луна и тем больше она будет приносить <font color=\"#FFFF00\">Гелия</font>.<br/>С уменьшением прочности луны - уменьшается и добыча ресурса.<br/>Чтобы захватить луну, нужно довести её прочность до нулевой отметки.</p><a href=\"/help/help15.php\"><b>Дальше(<font color=\"#BCE05C\">Черные дыры</font>)</b></a>";
echo "
</div>";
echo '
<div class="razd"></div>';
echo "
<center>
	<div class=\"blok2\"><a href=\"/p/help.php?const=".rand(50,800)."\"><b>Назад</b></a>
	</div>
</center>";
echo '
<div class="razd"></div>';
}
require_once '../includes/footer1.php';
?>